/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/MusicBrainz.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/WebService/MusicBrainz/Request.pm
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::MusicBrainz.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/WebService::MusicBrainz::Request.3
